MyBB-Plugins Forums

Full Version: Error
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi, I just tried to install newpoints, and I get this:
Code:
MyBB Internal: One or more warnings occured. Please contact your administrator for assistance.
Fatal error: require_once() [function.require]: Failed opening required '/home/codmedia/public_html/inc/plugins/newpoints/core/hooks.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in/home/codmedia/public_html/inc/plugins/temp/NewPoints 1.9.4/NewPoints 1.9.4/Upload/inc/plugins/newpoints.php on line 77
Not sure if its just me, but... Yea, just letting you know.
You're not uploading it correctly. Read the readme.